{
  "variables": {
    "commune": "hautes-alpes" 
  },
  "steps": [
    {"create-hobo": {
      "url": "https://hobo-${commune}.test.entrouvert.org/" 
    }},
    {"create-authentic": {
      "url": "https://connexion-${commune}.test.entrouvert.org/",
      "title": "Connexion" 
    }}, 
    {"set-idp": {
    }},
    {"create-combo": {
      "url": "https:/portail-usager-${commune}.test.entrouvert.org/",
      "title": "Portail",
      "template_name": "portal-user" 
    }},
    {"create-combo": {
      "url": "https://portail-agent-${commune}.test.entrouvert.org/",
      "slug": "portal-agent",
      "title": "Portail Agent",
      "template_name": "portal-agent" 
    }},
    {"create-wcs": {
      "url": "https://demarches-${commune}.test.entrouvert.org/",
      "slug": "eservices",
      "title": "Démarches",
      "template_name": "publik.zip" 
    }},
    {"create-passerelle": {
      "url": "https://passerelle-${commune}.test.entrouvert.org/",
      "title": "Passerelle" 
    }},
    {"create-bijoe": {
      "url": "https://statistiques-${commune}.test.entrouvert.org/",
      "title": "Statistiques" 
    }},
    {"set-theme": {
      "theme": "hautes-alpes" 
    }},
    {"set-variable": {
      "name": "theme_color",
      "value": "#D1351C"
    }},
    {"set-variable": {
      "name": "email_signature",
      "value": "Ce service de mise en relation avec votre collectivit\u00e9 vous est propos\u00e9 par le D\u00e9partement des Hautes-Alpes."
    }},
    {"set-variable": {
      "name": "css_variant",
      "value": "hautes-alpes"
    }},
    {"set-variable": {
      "name": "no_extra_js",
      "value": "True"
    }},
    {"set-variable": {
      "name": "default_from_email",
      "value": "ne-pas-repondre@hautes-alpes.fr"
    }}
  ]
}
